@thisonecountz some modules need electron-rebuild to run on Electron. Electron has it’s own nodeJS envrionment, so it could not be compatible with your system-level nodeJS. so some of your modules need to be rebuilt.